a{text-decoration:none}
a:hover{text-decoration: :none;}
.INDICE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #003366;
	letter-spacing: normal;
	vertical-align: top;
}
.COMUNIDADES {
	font-family: "Lucida Sans Unicode";
	font-size: 12px;
	font-style: normal;
	color: #003366;
	text-align: center;
}
.TEXTO {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
}
.TITULOS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	color: #330000;
}
.DESTACADO {
	font-family: "Lucida Sans Unicode";
	font-weight: bold;
	color: #6666CC;
}
hr {
	color: #6666CC;
}
.lineas {
	color: #6666CC;
}
.texto table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}